# 如需添加更多环境变量，请以 VITE_APP_ 开头声明
# 在代码中使用 import.meta.env.VITE_APP_XXX 获取指定变量

# 环境配置标识
VITE_APP_ENV = 'production'

# 微信公众号appid
VITE_APP_MP_APPID = 'wx42bbe857570c5b40'

# 统一接口域名
VITE_APP_BASE_API = 'https://sh.lamianchain.com/apis'

# 客服websocket接口请求地址，https对应wss，http对应ws
VITE_APP_WS_IM_API = 'wss://im.lamianchain.com'

# 移动端域名地址配置
VITE_APP_H5_DOMAIN = 'https://h5.lamianchain.com'

# 商家端后台地址(pc)
VITE_APP_MERCHANT_PKATFORM_URL = 'https://sh.lamianchain.com'

# 图片域名
VITE_APP_RESOURCES_URL = 'https://qhhllmoss.bj.bcebos.com/'

# h5或其它app打开当前App的自定义UrlSchemes，还需要在manifest.json -> app-plus -> android/schemes 与 ios urltypes  中进行配置 (二者需要一致) (不可与用户移动端的urlSchemes相同)
VITE_APP_URL_SCHEMES = 'lanhaibbcms'
